WordPress.org

Forums

WP Publication Archive
[resolved] error when installing v3.0 (3 posts)

  1. jimlongo
    Member
    Posted 1 year ago #

    Hi, I tried to upgrade to 3.0 today and get the following error.

    Fatal error: Cannot use object of type WP_Error as array in wp-content/plugins/sitepress-multilingual-cms/sitepress.class.php on line 5205

    Thanks.

    http://wordpress.org/extend/plugins/wp-publication-archive/

  2. Eric Mann
    Member
    Plugin Author

    Posted 1 year ago #

    Not sure this is an issue with WP Publication Archive, but perhaps with SitePress? Considering you're not the first person to have this kind of issue:

    http://wordpress.org/support/topic/pls-i-need-urgent-help?replies=8

    Considering that SitePress Multilingual CMS is a premium plugin I do not have access to, you should contact them for further support.

  3. jimlongo
    Member
    Posted 1 year ago #

    Okay, thanks Eric.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • WP Publication Archive
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic